<?if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();?>
<?
if(strlen($arResult["FATAL_ERROR"])>0)
{
	?>
	<div class="alert alert-block"><?=$arResult["FATAL_ERROR"]?></div>
	<?
}
else
{
	if(count($arResult["BLOG"])>0)
	{?>
	<div class="media-group"><?
	foreach($arResult["BLOG"] as $arBlog)
	{
		if(IntVal($arBlog["LAST_POST_ID"])>0 || $arParams["SHOW_BLOG_WITHOUT_POSTS"] == "Y")
		{
		?>
		<div class="media">
			<div class="media-body">
				<h4 class="media-heading"><a href="<?=$arBlog["urlToBlog"]?>"><?echo $arBlog["NAME"]; ?></a></h4>
				<?if(IntVal($arBlog["LAST_POST_ID"])>0):?><p class="date"><?=$arBlog["LAST_POST_DATE_FORMATED"]?></p><?endif;?>
				<?=$arBlog["DESCRIPTION"]?>
			</div>
		</div>
		<?
		}
	}
	?></div>
	<?if(strlen($arResult["NAV_STRING"])>0):?>
		<?echo $arResult["NAV_STRING"];?>
	<?endif?>
	<?}
	else{?>
		<div class="alert"><?=GetMessage("BLOG_BLOG_BLOG_NO_AVAIBLE_MES")?></div>
	<?}
}
?>	